prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: DUMB
Description: DUMB is a module audio renderer library. 
Version: 2.0
URL: https://github.com/kode54/dumb/
Libs: -Wl,-R${libdir} -L${libdir} -llibdumb
Libs.private: -lm
Cflags: -I${includedir} 
